<?php
include ("ust.php");
session_start(); ## -> Oturum Başlatıldı
$giris_kontrol = $_SESSION['kullanici_id']; if(empty($giris_kontrol)){echo '<meta http-equiv="refresh" content="0;URL=index.php">';}else{

## -> Silme İşlemi
$sil = g('sil');
switch($sil){
case "sil":

// İşlem Kayıt Modülü
$islemk_islem = "Bir slider silindi";
include("moduller/islemkayit_modul.php");

$id = g('id'); $id = mysql_real_escape_string($id);
$dosyabul=mysql_query("SELECT * FROM sliderler WHERE id='$id'"); 
$getir2=mysql_fetch_array($dosyabul); 
$resim = $getir2['resim'];
unlink('../'.$resim.'');
$sil = mysql_query("delete from sliderler where id='$id'") or die("Hata Olustu!");
if($sil){echo '<meta http-equiv="refresh" content="0;URL=sliderler.php?durum=basarili"> ';}
}
## ->  Silme İşlemi

$dilgoster = g("dilgoster");
$icerik_getir=mysql_query("SELECT * FROM diller WHERE id='$dilgoster'"); 
$getir=mysql_fetch_array($icerik_getir); 
$dil_g_u_baslik = $getir['baslik'];
?>
				<link href="assets/plugins/sweetalert/sweetalert.css" rel="stylesheet" type="text/css">
				<link rel="stylesheet" href="assets/plugins/html5-editor/bootstrap-wysihtml5.css" />
				<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
				<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
				<script src="core/dragon/jquery-1.11.2.js" type="text/javascript"></script>
				<script type="text/javascript" src="core/dragon/jquery-ui.js"></script>

				<div class="container-fluid">
              
				<?php // Bakım modu aktif ise tüm sayfalarda bakım uyarısı verir.
				if($geayar_bakim == "evet"){include("moduller/bakim-modul.php");} ?>
		
                <div class="row">
                <div class="col-12">

				<?php $durum = g('durum'); if($durum == "basarili") { ?>
				<div class="alert alert-success"> <i class="fa fa-check"></i> İşlem başarıyla gerçekleştirildi
				<button type="button" class="close" data-dismiss="alert" aria-label="Close"> </button>
				</div>
				<?php } ?>
				
				
			
				
                <div class="card">
                <div class="card-body">
				<div class="col-md-12">
				<div class="row">		
				<div class="col-md-8">
				<h4 class="card-title"><?php if(empty($dilgoster)){ echo "Türkçe";}else{ echo "$dil_g_u_baslik";}?> Slider Yönetimi</h4>
                <h6 class="card-subtitle">Bu alandan sitenizde bulunan sliderleri kolaylıkla yönetebilirsiniz</h6>
				</div>
				<div class="col-md-4">
				<?php 
				$islem = g("islem");
				if(empty($islem)){?>
				
				<div class="dropdown" style="float:right;margin-left:10px;">
				<button class="btn waves-effect waves-light btn-warning dropdown-toggle" type="button"  id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
				<i class="fa fa-language"></i> Göster
				</button>
				<div class="dropdown-menu" aria-labelledby="dropdownMenuButton2">
				
				<?php
		
				$dil_al = mysql_query("SELECT * FROM diller ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($dil_al)){
				$dil_g_id = $yaz['id'];
				$dil_g_baslik = $yaz['baslik'];
				$dil_g_resim = $yaz['resim'];
				
				echo '<a class="dropdown-item" href="sliderler.php?dilgoster='.$dil_g_id.'"><img src="../'.$dil_g_resim.'" width="26" height="26"></img> '.$dil_g_baslik.'</a>';
				
				}
				?>
				</div>
				</div>
				
				<a href="sliderler.php?islem=yeni">
				<button type="button" class="btn waves-effect waves-light btn-primary" style="float:right;">
				<i class="fa fa-plus-circle"></i> Oluştur
				</button>
				</a>
				<?php }else{ ?>
				<a href="sliderler.php">
				<button type="button" class="btn waves-effect waves-light btn-danger" style="float:right;">
				<i class="fa fa-times"></i> İptal
				</button>
				</a>
				<?php } ?>
				</div>
				</div>
				</div>
                
				
				
				
				
				<!-- ################### -->
				<!-- Yeni İçerik Ekleme Alanı -->
				<!-- ################### -->



				<?php if($islem == "yeni"){?>
				
<?php 
## -> Yeni Dil Ekleme
$ileri = g('ileri');
switch($ileri){
case "ekle":

$rastgele = rand(1000,9999);
$posted = "resim";
$baslik = $_POST["baslik"];
$icerik = p('icerik');
$goruntuleme = p('goruntuleme');
$gizlinot = p('gizlinot');
$icerik_durum = p('icerik_durum');
$seo_baslik = seo($baslik);
$seo_url = "$seo_baslik"."-$rastgele";
$seo_anahtarkelime = p('seo_anahtarkelime');
$seo_aciklama = p('seo_aciklama');
$veri_dil = p('veri_dil');
$m4 = p('m4');
$m5 = p('m5');
$m6 = p('m6');
$m7 = p('m7');
$m8 = p('m8');
$m9 = p('m9');
$ekleyen = "$yonetici_kullanici_adi";
$tarih = date('d.m.Y');
if ($_FILES["resim"]['name']){ 
$filename=$_FILES["$posted"]['name']; 
$efilename = explode('.', $filename); 
$uzanti = $efilename[count($efilename) - 1]; 

$isim = "$seo_url".$rastgele;
$yeniad = "".$isim.".".$uzanti.""; 
$resim = "vi-includes/images/sliderler/".$yeniad; 
move_uploaded_file($_FILES["$posted"]['tmp_name'],"../vi-includes/images/sliderler/".$yeniad); } 

// İşlem Kayıt Modülü
$islemk_islem = "Yeni bir slider eklendi";
include("moduller/islemkayit_modul.php");

$ekle_veri = mysql_query("INSERT INTO sliderler (m4,m5,m6,m7,m8,m9,baslik,icerik,goruntuleme,seo_url,seo_anahtarkelime,seo_aciklama,veri_dil,ekleyen,tarih,resim,gizlinot,icerik_durum)VALUES('$m4','$m5','$m6','$m7','$m8','$m9','$baslik','$icerik','$goruntuleme','$seo_url','$seo_anahtarkelime','$seo_aciklama','$veri_dil','$ekleyen','$tarih','$resim','$gizlinot','$icerik_durum')");

if($ekle_veri){echo '<meta http-equiv="refresh" content="0;URL=sliderler.php?durum=basarili"> '; }
else{ echo '<meta http-equiv="refresh" content="0;URL=sliderler.php?durum=hata"> '; }
break;
}
## -> Yeni Dil Ekleme
?>	
				<div class="col-lg-12">
                <div class="card card-outline-inverse">
                <div class="card-header">
                <h4 class="m-b-0 text-white">Yeni Slider Ekle</h4>
                </div>
				<hr>
				<p>Sliderde boş bıraktığınız alanlar görünmez.</p>
				<form action="sliderler.php?islem=yeni&ileri=ekle" method="post" enctype="multipart/form-data">
		
				<div class="row p-t-20">
				<div class="col-md-6">
               	<div class="col-md-12">
				<div class="form-group">
                <label class="control-label">Küçük Başlık</label>
                <input type="text" name="m4" class="form-control" value="<?php echo $m4;?>">
                <small class="form-control-feedback">Sliderde bulunan küçük kutu içindeki başlık</small> 
				</div>
				
				<div class="form-group">
                <label class="control-label">Büyük Başlık</label>
                <input type="text" name="m5" class="form-control" value="<?php echo $m5;?>">
                <small class="form-control-feedback">Sliderde bulunan büyük başlık içeriği.</small> 
				</div>
				
				<div class="form-group">
                <label class="control-label">Metin İçeriği</label>
                <input type="text" name="icerik" class="form-control" value="<?php echo $icerik;?>">
                <small class="form-control-feedback">Sliderin ortasında bulunan metin alanı</small> 
				</div>
				</div>
				
				
				</div>
                
				<div class="col-md-6">
                <div class="card">
				<div class="card-body">
                <h4 class="card-title">Resim</h4>
                
                <input type="file"  name="resim" class="file form-control"/>
				<br>
				<br>
				
				<div class="upload-preview">
				<center><img src="images/yeniresim.png" id="p2"></img></center>
				</div>
			
                </div>
				</div>
                </div>
				
				
				<div class="col-md-12">
				<div class="col-md-12">
				<div class="row">
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">1. Buton Başlığı</label>
                <input type="text" name="m6" class="form-control" value="<?php echo $m6;?>">
                <small class="form-control-feedback">Boş Bırakınsanız Görünmez</small> 
				</div>
				</div>
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">1. Buton Linki</label>
                <input type="text" name="m7" class="form-control" value="<?php echo $m7;?>">
                <small class="form-control-feedback">Butona tıklayınca gidecek link</small> 
				</div>
				</div>
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">2. Buton Başlığı</label>
                <input type="text" name="m8" class="form-control" value="<?php echo $m8;?>">
                <small class="form-control-feedback">Boş Bırakınsanız Görünmez</small> 
				</div>
				</div>
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">2. Buton Linki</label>
                <input type="text" name="m9" class="form-control" value="<?php echo $m9;?>">
                <small class="form-control-feedback">Butona tıklayınca gidecek link</small> 
				</div>
				</div>
				
		
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">İçerik Dili</label>
                <select name="veri_dil" class="form-control">
			
				<?php
		
			
				$dil_al = mysql_query("SELECT * FROM diller ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($dil_al)){
				$id = $yaz['id'];
				$baslik = $yaz['baslik'];
				
				if($menu_dil_getir == $id){}else{
				echo '<option value="'.$id.'">'.$baslik.'</option>';
				}
				}
				?>
				</select>
				<small class="form-control-feedback">İçeriğin gösterileceği dili seçin</small>
                </div>
				</div>
				
				</div>
				</div>
				</div>
				
				</div>
                
				<script type="text/javascript">
				$(document).ready(function(){
				var preview = $(".upload-preview");
 
				$(".file").change(function(event){
				var input = $(event.currentTarget);
				var file = input[0].files[0];
				var reader = new FileReader();
				reader.onload = function(e){

				$("#p1").hide(1000);
				$("#p2").hide(1000);
				image_base64 = e.target.result;
				preview.html("<center><img class='img-fluid' src='"+image_base64+"'/><br>Yeni Resim</center>");
				};
				reader.readAsDataURL(file);
				});
				});
				</script>
				
                <div class="card-body">
                
                <div class="form-body">
                         
                   
                </div>
                <div class="form-actions">
                <?php if($kontrol_kullanici_yetki == "1"){?>
                <button type="submit" class="btn btn-primary"> <i class="fa fa-check"></i> Kaydet</button>
				<?php }else{echo '<a class="btn btn-primary text-white" data-toggle="modal" data-target="#uyari-modal"> <i class="fa fa-check"></i> Kaydet</a>'; }?>
                </div>
				</form>
                </div>
                </div>
                </div>
				<?php } ?>
				<!-- ################### -->
				<!-- Yeni İçerik Ekleme Alanı -->
				<!-- ################### -->
				
				
				
				
				
				
				
				<!-- ################### -->
				<!-- İçerik Düzenleme Alanı -->
				<!-- ################### -->


<?php 
$ileri = g('ileri');
$id = g('id');
switch($ileri){
case "duzenle":

$posted = "resim";
$baslik = $_POST["baslik"];
$icerik = p('icerik');
$seo_baslik = seo($baslik);
$rastgele = rand(1000,9999);
$seo_url = "$seo_baslik"."-$rastgele";
$seo_anahtarkelime = p('seo_anahtarkelime');
$seo_aciklama = p('seo_aciklama');
$veri_dil = p('veri_dil');
$ekleyen = "$yonetici_kullanici_adi";
$goruntuleme = p('goruntuleme');
$gizlinot = p('gizlinot');
$icerik_durum = p('icerik_durum');
$m4 = p('m4');
$m5 = p('m5');
$m6 = p('m6');
$m7 = p('m7');
$m8 = p('m8');
$m9 = p('m9');
 
// İşlem Kayıt Modülü
$islemk_islem = "Bir slider düzenlendi";
include("moduller/islemkayit_modul.php");

if ($_FILES["resim"]['name']){ 
$filename=$_FILES["$posted"]['name']; 
$efilename = explode('.', $filename); 
$uzanti = $efilename[count($efilename) - 1]; 

$isim = "$seo_url".$rastgele;
$yeniad = "".$isim.".".$uzanti.""; 
$resim = "vi-includes/images/sliderler/".$yeniad; 
move_uploaded_file($_FILES["$posted"]['tmp_name'],"../vi-includes/images/sliderler/".$yeniad); } 

if($resim == ""){
$duzenle = mysql_query("update sliderler set 
baslik='$baslik',
icerik='$icerik',
seo_url='$seo_url',
seo_anahtarkelime='$seo_anahtarkelime',
seo_aciklama='$seo_aciklama',
goruntuleme='$goruntuleme',
gizlinot='$gizlinot',
icerik_durum='$icerik_durum',
m4='$m4',
m5='$m5',
m6='$m6',
m7='$m7',
m8='$m8',
m9='$m9',
veri_dil='$veri_dil'
where id='$id'") or die("Hata Olustu!");	
}

else{
$duzenle = mysql_query("update sliderler set 
baslik='$baslik',
icerik='$icerik',
seo_url='$seo_url',
seo_anahtarkelime='$seo_anahtarkelime',
seo_aciklama='$seo_aciklama',
veri_dil='$veri_dil',
goruntuleme='$goruntuleme',
gizlinot='$gizlinot',
icerik_durum='$icerik_durum',
m4='$m4',
m5='$m5',
m6='$m6',
m7='$m7',
m8='$m8',
m9='$m9',
resim='$resim'
where id='$id'") or die("Hata Olustu!");
}

echo '<meta http-equiv="refresh" content="0;URL=sliderler.php?durum=duzenleme-basarili"> ';
break;
}
?>	



				<?php if($islem == "duzenle"){?>
				
				<?php 
				// Seçilen içeriğin detaylarını getiriyoruz
				$idal = g("id");
				$icerik_getir=mysql_query("SELECT * FROM sliderler WHERE id='$idal'"); 
				$getir=mysql_fetch_array($icerik_getir); 
				$baslik = $getir['baslik'];
				$icerik = $getir['icerik'];
				$seo_anahtarkelime = $getir['seo_anahtarkelime'];
				$seo_aciklama = $getir['seo_aciklama'];
				$resim = $getir['resim'];
				$veri_dil = $getir['veri_dil'];
				$goruntuleme = $getir['goruntuleme'];
				$gizlinot = $getir['gizlinot'];
				$icerik_durum = $getir['icerik_durum'];
				$m4 = $getir['m4'];
				$m5 = $getir['m5'];
				$m6 = $getir['m6'];
				$m7 = $getir['m7'];
				$m8 = $getir['m8'];
				$m9 = $getir['m9'];
				
				?>
			
				<div class="col-lg-12">
                <div class="card card-outline-inverse">
                <div class="card-header">
                <h4 class="m-b-0 text-white">Slider düzenle</h4>
                </div>
				
				<hr>
				<p>Sliderde boş bıraktığınız alanlar görünmez.</p>
				
				<form action="sliderler.php?islem=yeni&ileri=duzenle&id=<?php echo "$idal";?>" method="post" enctype="multipart/form-data">
				
				<div class="row p-t-20">
				<div class="col-md-6">
				
				<div class="col-md-12">
				<div class="form-group">
                <label class="control-label">Küçük Başlık</label>
                <input type="text" name="m4" class="form-control" value="<?php echo $m4;?>">
                <small class="form-control-feedback">Sliderde bulunan küçük kutu içindeki başlık</small> 
				</div>
				
				<div class="form-group">
                <label class="control-label">Büyük Başlık</label>
                <input type="text" name="m5" class="form-control" value="<?php echo $m5;?>">
                <small class="form-control-feedback">Sliderde bulunan büyük başlık içeriği.</small> 
				</div>
				
				<div class="form-group">
                <label class="control-label">Metin İçeriği</label>
                <input type="text" name="icerik" class="form-control" value="<?php echo $icerik;?>">
                <small class="form-control-feedback">Sliderin ortasında bulunan metin alanı</small> 
				</div>
				
			
				
				</div>
			
				</div>
                
				<div class="col-md-6">
                <div class="card">
				<div class="card-body">
                <h4 class="card-title">Resim</h4>
                
                <input type="file"  name="resim" class="file form-control"/>
				<br>
				<br>
				
				<div class="upload-preview">
				<center><img src="<?php echo "../$resim"; ?>" id="p1" width="100%">
				<span id="p2">Mevcut Resim</span>
				</center>
				</div>
			
                </div>
				</div>
                </div>
				
				<div class="col-md-12">
				<div class="col-md-12">
				<div class="row">
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">1. Buton Başlığı</label>
                <input type="text" name="m6" class="form-control" value="<?php echo $m6;?>">
                <small class="form-control-feedback">Boş Bırakınsanız Görünmez</small> 
				</div>
				</div>
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">1. Buton Linki</label>
                <input type="text" name="m7" class="form-control" value="<?php echo $m7;?>">
                <small class="form-control-feedback">Butona tıklayınca gidecek link</small> 
				</div>
				</div>
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">2. Buton Başlığı</label>
                <input type="text" name="m8" class="form-control" value="<?php echo $m8;?>">
                <small class="form-control-feedback">Boş Bırakınsanız Görünmez</small> 
				</div>
				</div>
				
				<div class="col-md-6">
				<div class="form-group">
                <label class="control-label">2. Buton Linki</label>
                <input type="text" name="m9" class="form-control" value="<?php echo $m9;?>">
                <small class="form-control-feedback">Butona tıklayınca gidecek link</small> 
				</div>
				</div>
				
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">İçerik Dili</label>
                <select name="veri_dil" class="form-control">
				<?php
				$icerik_getir=mysql_query("SELECT * FROM diller WHERE id='$veri_dil'"); 
				$getir=mysql_fetch_array($icerik_getir); 
				$d_id_yaz = $getir['id'];
				$d_b_yaz = $getir['baslik'];
				?>
				<option value="<?php echo $d_id_yaz;?>"><?php echo $d_b_yaz;?></option>
				<?php
				$dil_al = mysql_query("SELECT * FROM diller ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($dil_al)){
				$id = $yaz['id'];
				$baslik = $yaz['baslik'];
				
				if($veri_dil == $id){}else{
				echo '<option value="'.$id.'">'.$baslik.'</option>';
				}
				}
				?>
				</select>
				<small class="form-control-feedback">İçeriğin gösterileceği dili seçin</small>
                </div>
				</div>
				
				</div>
				</div>
				</div>
                
				<script type="text/javascript">
				$(document).ready(function(){
				var preview = $(".upload-preview");
 
				$(".file").change(function(event){
				var input = $(event.currentTarget);
				var file = input[0].files[0];
				var reader = new FileReader();
				reader.onload = function(e){

				$("#p1").hide(1000);
				$("#p2").hide(1000);
				image_base64 = e.target.result;
				preview.html("<center><img class='img-fluid' src='"+image_base64+"'/><br>Yeni Resim</center>");
				};
				reader.readAsDataURL(file);
				});
				});
				</script>
				
                </div>
				
                <div class="card-body">
                
                <div class="form-body">
                         
               
				
                             
                </div>
                <div class="form-actions">
                <?php if($kontrol_kullanici_yetki == "1"){?>
                <button type="submit" class="btn btn-primary"> <i class="fa fa-check"></i> Güncelle</button>
				<?php }else{echo '<a class="btn btn-primary text-white" data-toggle="modal" data-target="#uyari-modal"> <i class="fa fa-check"></i> Güncelle</a>'; }?>
                </div>
				</form>
                </div>
                </div>
                </div>
				<?php } ?>
				<!-- ################### -->
				<!-- İçerik Düzenleme Alanı -->
				<!-- ################### -->				
				
				
				
				<?php if(empty($islem)){?>
				<div class="table-responsive">
                <table class="table">
                <thead>
                <tr>
                <th>Sıra</th>
                <th>Resim</th>
                <th>Tarih</th>
                <th>Ekleyen</th>
                <th>İşlemler</th>
                </tr>
                </thead>
                <tbody id="sortable">
				<?php
				if(empty($dilgoster)){ $icerik_al = mysql_query("SELECT * FROM sliderler WHERE veri_dil='1' ORDER BY slider_sira ASC limit 0,999"); }else{
				$icerik_al = mysql_query("SELECT * FROM sliderler WHERE veri_dil='$dilgoster' ORDER BY slider_sira ASC limit 0,999");}
				
				while($yaz=mysql_fetch_array($icerik_al)){
				$id = $yaz['id'];
				$resim = $yaz['resim'];
				$tarih = $yaz['tarih'];
				$ekleyen = $yaz['ekleyen'];
			
	
				echo "
				<tr id='item-$id'>
				<td class='sortable'><i class='fa fa-sort'></i></td>
                <td><img src='../$resim' width='100'></td>
                <td>$tarih</td>
                <td>$ekleyen</td>
                <td>
				<a href='sliderler.php?islem=duzenle&id=$id'> <button class='btn btn-info btn-sm' title='Düzenle'><i class='fa fa-pencil-square-o' aria-hidden='true'></i></button></a> 
				"; if($kontrol_kullanici_yetki == "1"){echo "<a href='#' data-toggle='modal' data-target='#sil-modal$id'>";}else{echo "<a href='#' data-toggle='modal' data-target='#uyari-modal'>";}echo"<button class='btn btn-danger btn-sm' title='Sil'><i class='fa fa-trash-o' aria-hidden='true'></i></button>
				</td>
                </tr>
				";
				}?>
                
				<?php
				$icerik_al = mysql_query("SELECT * FROM sliderler ORDER BY id DESC limit 0,999");
				while($yaz=mysql_fetch_array($icerik_al)){
				$id = $yaz['id'];
				$baslik = $yaz['baslik'];	
			
				echo '
			
				<div id="sil-modal'.$id.'" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
				<div class="modal-dialog">
				<div class="modal-content">
				<div class="modal-header">
				<h4 class="modal-title"><i class="fa fa-times" aria-hidden="true"></i> Slider resmini sil</h4>
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
				</div>
				<div class="modal-body">
				<p>Bu slider resmini gerçekten silmek istiyormusunuz ?</p>
				</div>
				<div class="modal-footer">
				<button type="button" class="btn btn-default waves-effect" data-dismiss="modal">Hayır</button>
				<a href="sliderler.php?sil=sil&id='.$id.'"><button type="button" class="btn btn-danger waves-effect waves-light">Evet</button></a>
				</div>
				</div>
				</div>
				</div>
				';
				}?>    
				
                </tbody>
                </table>
                </div>
				
					<style type="text/css">
		.sortable { cursor: move; }
		</style>
		<script type="text/javascript">
		$(function() {
		$( "#sortable" ).sortable({
		
		
		revert: true,
		handle: ".sortable",
		stop: function (event, ui) {
		var data = $(this).sortable('serialize');
		<?php if($kontrol_kullanici_yetki == "1"){}else{?>
		swal({   
		title: "Demo Kullanıcı",   
		text: "Sistemi demo olarak incelendiğiniz için sıralama kayıt edilmeyecek.",   
		type: "warning",   
	
        }, );
		<?php } ?>
		$.ajax({
		type: "POST",
		dataType: "json",
		data: data,
		<?php if($kontrol_kullanici_yetki == "1"){?>url: "core/slider-ranking.php?p=sirala",<?php } ?>
		success: function(msg){

		}
		});	                      				
		}
		});
		$( "#sortable" ).disableSelection();	                      		
		});	                      	
		</script>
		
				<?php } ?>				
								
    
                </div>
                </div>
				</div>
                </div>
				</div>


	
<?php
include ("alt.php");
}
?>